PPM for Perl 5.12 is Frozen

Posted by grahams on 2019-02-14 11:36
Forums: PPM | OS: All / Any

PPM services for Perl 5.12 are outdated, and should not be used.

Date of last 5.12 update:
Windows 32-bit - Aug 2014
Windows 64-bit - Aug 2014
Linux 32-bit - Aug 2014
Linux 64-bit - Aug 2014
OS X - Aug 2014
Solaris 32-bit - Nov 2015
Solaris 64-bit - Nov 2015
Solaris Intelx86 - Never Supported
AIX 32-bit - Never Supported
HPUX RISC 32-bit - Never Supported